libQLBase - Feature #896

Access table columns by name.
07/26/2013 02:10 PM - Andrea Zoli

Status: Closed Start date: 07/26/2013
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Give to libQLBase a mechanism to access column by name. A mechanism to query header like int colnum = getColumn("TIME"); .

Related issues:
Blocked by libQLBase - Feature #1028: Fits KEYWORD reading. Closed 10/08/2013

History

#1 - 07/26/2013 02:11 PM - Andrea Zoli

- Subject changed from Access column of tables inside an InputFile by name. to libQLBase: Access column of tables inside an InputFile by name.

#2 - 09/10/2013 10:22 AM - Andrea Zoli
- Project changed from QL to libQLBase
- Subject changed from libQLBase: Access column of tables inside an InputFile by name. to Access table columns by name.

- Priority changed from Normal to Low

#3 - 10/30/2013 06:54 PM - Andrea Zoli

- Status changed from New to Closed

Done.
